/*
Theme Name: ACS Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: Child theme for Australian Solar Council
Author URI: http://www.snapfrozen.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 

input, select, textarea, option {color: #999!important;}

/* negative sponsors */

.fl-node-574fdcc842239, .fl-node-575a43bec4870 {background: #fff; position: relative; }

/* archive template */

.single.single-tribe_events .fl-page-content {padding-top: 40px; padding-bottom: 40px}

/* .fl-node-575a43bec4870 {margin-top: -294px;} */

/* .fl-callout-title span, .fl-callout-title span a {color:#ffa20d!important } */

.btn-default, .gform_button.button {
    font-family: "Oswald", sans-serif;
    padding: 20px 30px;
    border: 3px solid #ffa20d;
    background: transparent;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 16px;
    color: #ffa20d!important;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    border-radius: 0px;
}

.modal-body .gform_button.button {font-family: "Oswald", sans-serif;
    padding: 15px 30px;
    border: 3px solid #ffa20d;
    background: #fff;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 16px;
    color: #ffa20d!important;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    border-radius: 0px;}
    
    .modal-body .gform_button.button:hover {font-family: "Oswald", sans-serif;
    padding: 15px 35px;
    border: 3px solid #ffa20d;
    color: #ffa20d!important;
    text-decoration: none;
  }

.btn-default:hover {
    border: 3px solid #ffa20d;
    background: #ffa20d;
    color: #fff!important;
}

.btn-default.btn-sml {
   
    padding: 5px 15px;
border: 2px solid #ffa20d;
    }
    
    .btn-header.btn-orange {
    background: #e98500;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    font-family: "Oswald", sans-serif;
    border: 2px solid #e98500;
    text-transform: uppercase;
   
}

.text-muted {
    color: #999;
}

.btn-sm.btn-primary.btn-orange { background: #ffa20d; color: #fff; border: none; margin-top: 10px;}

.btn-sm.btn-primary.btn-orange.disabled { background: #b4b4b4; color: #fff; border: none; margin-top: 10px;}

.btn-default.pull-left {margin-right: 20px;}

.btn-default.btn-block {margin-bottom: 10px;}

.section-break {display: block; background: #999; color: #fff; padding: 10px;}

.section-break.orange {background: #ffa20d; color: #fff;}

.presentation-list .fa.fa-dropbox {color: #999; margin-right: 5px;}

hr.preso {margin-top: 10px; margin-bottom: 10px;}

.alert {
    padding: 10px;
    margin-bottom: 0px;
    border: none;
    border-radius: 0px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    
}

.alert a {color: #fff; opacity: 0.6;}

.alert-dismissible .close {
    right: 20px;
}

#alert {background: #e98500;z-index: 15;
    position: relative;}

.excerpt {margin-bottom: 20px;}

.not-featured, .featured {
    
    padding: 20px;
    border: 1px solid #eee;
    margin-bottom: 20px;
}

.not-featured a, .featured a {
    
    color: #a6c81c;
}

.orange-box.green {background: #a6c81c;}

.featured {

    background:rgba(165, 199, 28, 0.11) ;
}

.featured h2, .not-featured h2 {
    
    margin-top: 0px;
    padding-top: 0px;
}

.featured table, .not-featured table {
    
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.featured .table-bordered>tbody>tr>th, .featured .table-bordered>tfoot>tr>th, .featured .table-bordered>thead>tr>td, .featured .table-bordered>tbody>tr>td, .featured .table-bordered>tfoot>tr>td {
   background: #fff;
}

.sub-heading {display: block; font-size: 14px; color: #a6c81c }
.home_link { display: block; text-align: center; padding: 75px 0px; -webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;background: rgba(0, 0, 0, 0.55); text-decoration: none}
                            
.home_link.join_now {background:  rgba(255, 162, 13, 0.55);}

.home_link.join_now span {background:  #fff; border: none; color:#e98500; }

.home_link:hover { display: block; text-align: center; padding: 75px 0px; background: rgba(0, 0, 0, 0.85);}

.home_link.join_now:hover {display: block; text-align: center; padding: 75px 0px;background:  rgba(255, 162, 13, 0.85);}

.home_link span { font-family: "Oswald", sans-serif;padding: 20px 30px;
    border: 3px solid #ffa20d;
    background: transparent;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 16px;
    color: #fff!important;
    text-decoration: none;
    text-transform: uppercase;-webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;}
                            
                            .home_link:hover span { padding: 20px 30px;
    border: 3px solid #ffa20d;
    background: #ffa20d;
 
    color: #fff!important;
}

.home_link.join_now span {background:  #fff; border: none; color:#e98500!important; }

.half {width: 48%; float: left; margin-left: 3%; /* margin-bottom: 3% */}

.half:first-child, .half.first {margin-left: 0px!important}

.half:last-child {}

.third {width:31.333333333333%; margin-left: 3%;display: block;
    min-height: 20px;
    float: left;}
    
    .third.first { margin-left: 0;}

#alert a:hover {text-decoration: none;}

.fl-page-bar .fl-page-bar-row.row {max-width: 1600px;}

#members { padding: 5px 0px}

#members img {opacity: 0.5;
    -webkit-transition: all .25s ease-in-out;
                                -moz-transition: all .25s ease-in-out;
                                -ms-transition: all .25s ease-in-out;
                                -o-transition: all .25s ease-in-out;
                                transition: all .25s ease-in-out;
}

#members img:hover {opacity: 1}

.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: none;
}

.issuuembed.issuu-isrendered {width: 100%!important; min-height: 600px!important;}

.call-out {position: relative; display: block;}

.call-out:after {content: " ";
    display: table;}

.call-out a { position: absolute; top:0; right: 0; bottom: 0; left: 0; color: #fff}

.call-out h3 {position: absolute; top: 20px; left: 20px; z-index: 10; color: #fff!important;}

.call-out img {}

.fl-page-header.fl-page-header-primary {width: 100%; z-index: 1000;}

.fl-page-header.fl-page-header-primary.affix-top {}

.fl-page-header.fl-page-header-primary.affix {top:0px;}

.logged-in .fl-page-header.fl-page-header-primary.affix {top:32px;}

.fl-page-header.fl-page-header-primary .es-logo img {max-width: 110px;}

.fl-page-header.fl-page-header-primary .fl-logo-img, 
.fl-page-header.fl-page-header-primary .menuzord-menu > li > a {-webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;}

.fl-page-header.fl-page-header-primary .fl-logo-img { 
    max-width: 90%; 
    margin-top: 5px;   
    float: left; 
}

.fl-page-header.fl-page-header-primary.affix .fl-logo-img { 
    width: 60% !important; 
    margin-left: 10px; 
    
}

.fl-page-bar {
border: none;

}

.menuzord-brand {
    margin: 0;
    
}

.megamenu-row h3 {margin: 0px 0px 10px 0px}

.join-button {padding: 10px 20px; border: 1px solid #eee; margin-bottom: 20px}

.donate a {background: #e98500; color: #fff!important;}

.icon {line-height: 11px}

.menuzord-menu > li {

    margin-bottom: 0px;
    text-transform: uppercase;

}

.fl-page-header.fl-page-header-primary.affix .menuzord-menu > li > a {
    padding: 24px 12px;
}

.fl-page-header.fl-page-header-primary.affix .menuzord-menu > li.es-logo > a {
       padding: 25px 16px 0px;
    margin-bottom: -14px;
    -webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;
}

.fl-page-header.fl-page-header-primary.affix .menuzord-menu > li.es-logo > a:hover {
       padding: 15px 16px 0px;
}

.es-logo img {filter: grayscale(20%);}


.fl-page-header.fl-page-header-primary.affix .menuzord-menu.menuzord-right {
    float: right;
    margin-top: 0px;
}

.megamenu-row .menu, .widget_recent_entries ul, .widget_categories ul {margin: 0px; padding: 0px; list-style: none; border-top: 1px solid #eee;}

.megamenu-row .menu li > a, .widget_recent_entries li, .widget_categories li { padding: 10px; border-bottom: 1px solid #eee; display: block; font-size: 14px; text-transform: uppercase; text-decoration: none;}

.widget_recent_entries .post-date { font-size: 12px; color: #999; display: block;}

.megamenu-row .megamenu_widget h3 {font-size: 16px; color: #1e2a46; margin: 5px 0px 10px 10px;font-weight: 600;
    letter-spacing: 0;}

.megamenu-row.main-links ul li > a { display: block; font-size: 16px; text-transform: uppercase; background: #eee; padding: 10px!important;}

.megamenu-row.main-links ul li > a:hover { background: #999; }

.widget_recent_entries li:hover, .widget_categories ul li:hover { background: #eee; }

.widget_recent_entries li a, .widget_categories ul li a {text-decoration: none}

.menuzord-menu.menuzord-right {
    float: right;
/*     margin-top: 10px; */
}

.login-box {background: #ffa20d; color: #fff; padding: 20px; min-height: 220px;}

.login-box a {color: #fff!important;  }

.subscriber-block {border: 2px solid rgba(233, 133, 0, 0.88); padding: 20px; color: #fff;margin-bottom: 20px;-webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;background: rgba(233, 133, 0, 0.88);}

.subscriber-block:hover {background: rgba(233, 133, 0, 1);}

.subscriber-block h3 {color: #fff;}

.subscriber-block label.heading { color: #fff; text-transform: uppercase; margin-bottom: 10px; font-weight: 200!important;}

.subscriber-block .btn-header { background: transparent; 
        padding: 15px 20px; 
        font-size: 16px; 
        color: #fff!important; 
        font-family: "Oswald", sans-serif; 
        border: 2px solid #fff; 
        text-transform: uppercase; margin: 0px}
        
        .subscriber-block .btn-header:hover { 
        
        color: #e98500!important; 
       
        }
        

.subscriber-block .gform_wrapper .gform_button.button, #subscribe-form .gform_wrapper .gform_button.button {background: #fff; color: rgba(233, 133, 0, 1); border-radius: 0px; padding: 16px; border: none;font-family: "Oswald", sans-serif;}

.fl-accordion .gform_wrapper .gform_button.button {background: rgba(233, 133, 0, 1)!important; color: #fff!important; border-radius: 0px; padding: 16px; border: none;font-family: "Oswald", sans-serif;}
.inverted-gform-accordion .fl-accordion .gform_wrapper .gform_button.button {background-color : #333 !important; color: #fff!important; border-radius: 0px; padding: 16px; border: none;font-family: "Oswald", sans-serif;}

.subscriber-block .gform_wrapper .top_label .gfield_label {
      display: none;
}
.subscriber-block .gform_heading, .subscriber-block .gform_heading .gform_description {color: #fff;} {margin-bottom: 0px}

.subscriber-block .gform_heading .gform_title {color: #fff;}

.subscriber-block .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {

    display: none;
}

.btn-primary.btn-header {color: #fff!important;}        
        
.subscriber-block .btn-header:hover { background: #fff; 
       margin: 0px;
        color: #e98500; 
        font-family: "Oswald", sans-serif; }

.fl-page-header-container {padding-top: 0px; padding-bottom: 0px; margin-bottom: 0px;}

.fl-page-header-container .navbar {margin-bottom: 0px; border: none;}

.menuzord-menu > li > a { padding: 40px 12px; }
    
    .megamenu-row ul.list-unstyled {
        
      font-family: "Oswald", sans-serif;
    }
    
    .megamenu-row ul.list-unstyled .media-body {
        
      font-family: "Oswald", sans-serif;
    }

    
    .megamenu-row ul.list-unstyled li a .media-left i {
        
      padding-top: 4px; 
      font-size: 30px;
      color: #999;
    }
    
     .megamenu-row ul.list-unstyled li a .media-left  {
        
      min-width: 50px;
    }
    
    .megamenu-row ul.list-unstyled li a small{
        
       
        display: block; color: #999; font-size: 12px;
    }
    
     .megamenu-row ul.list-unstyled li a:hover small{
        
       
       color: #999; 
    }
    
    .megamenu-row ul.list-unstyled li a {
        
        padding: 10px 0px;
        display: block;
/*      border-bottom: 1px solid #eee; */
        text-decoration: none;
    }
    
    .megamenu-row .menu li > a:hover {
        
        background: #eee;
    }
   
    .nav-logo {    max-width: 135px;}

.fl-row-fixed-width {
    max-width: 1440px;
}

.fl-page-header-primary .fl-page-header-logo {margin-top: -15px;}
    .es-logo a {padding-bottom: 23px!important}
    .nav-logo {    max-width: 135px;}
    
    .fl-node-574e7bb4d0ed8 .fl-callout-title, .fl-node-574e7bb4d0ed8 .widgettitle {font-size: 20px;}
 .featuredgrid {
    width: 100%;
    max-width: 1600px;
    position: relative;
    margin: 0 auto;
    padding: 100px 0;
    background: white;
}

/*
.featuredgrid:before, .featuredgrid:after {
    content: "";
    display: table;
}
.featuredgrid:after {
    clear: both;
}
*/

.default .panel-info:before {
    content: "";
    display: block;
    padding-bottom: 95%;
}
.default.tall .panel-info:before {
    content: "";
    display: block;
    padding-bottom: 135%;
}
.default.short .panel-info:before {
    content: "";
    display: block;
    padding-bottom: 45%;
}
.default.shorter .panel-info:before {
    content: "";
    display: block;
    padding-bottom: 69%;
}
.default.narrow .panel-info:before {
    content: "";
    display: block;
    padding-bottom: 147%;
}
.default.wide .panel-info:before {
    content: "";
    display: block;
    padding-bottom: 70%;
}

.default {margin-bottom: 30px; position: relative;-webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;}

/*
.default:hover {-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1); position: relative;
    z-index: 99;}
*/
.fl-post-carousel-link img {opacity: 0.5;-webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;    padding: 0px 20px 0px 20px;}
.fl-post-carousel-link img:hover {opacity:1}

.move-left {float: left; margin-right: 30px; margin-bottom: 20px;}

.fl-post-gallery-post.members-logos {background: #fff; border: 1px solid #eee;}

#gold .fl-post-gallery-post.members-logos img {
    width: 90%; 
    margin-top: 15%;
    margin-right: auto;
    margin-left: auto;}
    
#silver .fl-post-gallery-post.members-logos img {
    width: 75%;
    margin-top: 20%;
    margin-right: auto;
    margin-left: auto;}
    
#bronze .fl-post-gallery-post.members-logos img {
    width: 60%;
    margin-top: 25%;
    margin-right: auto;
    margin-left: auto;}

#small-business .fl-post-gallery-post.members-logos img {
    width: 60%;
    margin-top: 23%;
    margin-right: auto;
    margin-left: auto; 
    }

.fl-post-grid-post.gold {
   
    border: 10px solid rgba(247, 171, 40, 0.48);
}

.fl-post-grid-post.silver {
   
    border: 10px solid #eee;
}

.fl-post-feed-post.diamond {border-bottom: none;}

.logo-wrapper {min-height: 100px;}

.fl-post-grid-post.bronze {position: relative}

.fl-post-grid-post.bronze .dummy {
    padding-top: 100%; /* forces 1:1 aspect ratio */
}

.fl-post-grid-post.bronze .logo-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.fl-post-grid-post.bronze .logo-wrapper:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.fl-post-grid-post.bronze .logo-wrapper img {
    vertical-align: middle;
    display: inline-block;
    padding: 15px;
}

.default .panel-info {position: relative; box-shadow: inset 0px -150px 150px rgba(0,0,0,0.8);}

.box-shadow {box-shadow: inset 0px -150px 150px rgba(0,0,0,0.8);}

.default .panel-info h3 {position: absolute;
    bottom: 30px;
    left: 30px;
    color: #fff;}
    
.default .panel-info h3 span {display: block; font-size: 20px; color: #999;}
    
.default a span {font-family: "Oswald", sans-serif;opacity: 0;         
        padding: 20px 30px;
    border: 3px solid #ffa20d;
    background: #ffa20d;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;-webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;}
    
.default .panel-info a:before {content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.default .panel-info a {position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: block; padding: 40px; color: #fff; -webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out;text-decoration: none;
    height: 100%;
    width: 100%;
    text-align: center;}

.default .panel-info a:hover {background: rgba(0,0,0, 0.8); color: #fff;}

.default .panel-info a:hover span {opacity: 1}

.default .panel-info a h3 {color: #fff; text-decoration: none; font-size: 35px;}

/*#panel-1 .panel-info, .megamenu-row .box1 { background-image: url('/wp-content/uploads/2016/07/web-1440-SPS-July-2013-19.jpg'); background-repeat: none; background-size: cover;}*/
#panel-1 .panel-info, .megamenu-row .box1 { background-image: url('/wp-content/uploads/2016/07/web-1440-20160317-IMG_1576.jpg'); background-repeat: none; background-position: center center; background-size: cover;}


#panel-15 .panel-info { background-image: url('/wp-content/uploads/2016/07/web-1440-20160505-IMG_2057.jpg'); background-repeat: none; background-size: cover;}

/*#panel-2 .panel-info, .megamenu-row .box2 { background-image: url('/wp-content/uploads/2016/06/Screenshot-2016-07-21-08.26.34.png'); background-repeat: none; background-size: cover;}*/
#panel-2 .panel-info, .megamenu-row .box2 { background-image: url('/wp-content/uploads/2016/08/magazine2016.jpg'); background-repeat: none; background-size: cover;}

#panel-3 .panel-info, .megamenu-row .box3 { background-image: url('/wp-content/uploads/2016/07/web-1440-DSC_9923_sm.jpg'); background-repeat: none; background-size: cover;}

/*#panel-4 .panel-info, .megamenu-row .box4 { background-image: url('/wp-content/uploads/2016/07/web-1440-20160505-IMG_2036.jpg'); background-repeat: none; background-size: cover;}*/
#panel-4 .panel-info, .megamenu-row .box4 { background-image: url('/wp-content/uploads/2016/08/home-events.jpg'); background-repeat: none; background-size: cover;}

#panel-5 .panel-info, .megamenu-row .box5 { background-image: url('/wp-content/uploads/2016/07/web-1440-IMG_3298.jpg'); background-repeat: none; background-size: cover;}

#panel-6 .panel-info, .megamenu-row .box6 { background-image: url('/wp-content/uploads/2016/07/web-1440-Pip-engineer-sunflowers-crop.jpg'); background-repeat: none; background-size: cover; background-position: center 35%;}

/*.megamenu-row .box7 { background-image: url('/wp-content/uploads/2016/07/web-1440-20160317-IMG_1576.jpg'); background-repeat: none; background-size: cover;}*/
.megamenu-row .box7 { background-image: url('/wp-content/uploads/2016/08/menu-jointoday.jpg'); background-repeat: none; background-size: cover;}

/*.megamenu-row .box8 { background-image: url('/wp-content/uploads/2016/07/web-1440-20160504-IMG_1990.jpg'); background-repeat: none; background-size: cover;}*/
.megamenu-row .box8 { background-image: url('/wp-content/uploads/2016/08/menu-halloffame.jpg'); background-repeat: none; background-size: cover;}

.megamenu-row .box9 { background-image: url('/wp-content/uploads/2016/07/web-1440-PVCells_top.jpg'); background-repeat: none; background-size: cover;}

.megamenu-row .boxpd { background-image: url('/wp-content/uploads/2016/07/web-1440-20160505-IMG_2057.jpg'); background-repeat: none; background-size: cover;}

/*.megamenu-row .box10 { background-image: url('/wp-content/uploads/2016/07/web-1440-20160210-IMG_1423.jpg'); background-repeat: none; background-size: cover;}*/
.megamenu-row .box10 { background-image: url('/wp-content/uploads/2016/08/menu-resources.jpg'); background-repeat: none; background-size: cover;}

.megamenu-row .box12 { background-image: url('/wp-content/uploads/2016/07/web-1440-IMG_3298.jpg'); background-repeat: none; background-size: cover;}

/* chapters */

/* sydney */
.megamenu-row .sydney { background-image: url('/wp-content/uploads/2016/07/web-1440-FINAL-SHOOT-DAY_0403_Courtesy-of-Suntech.jpg'); background-repeat: none; background-size: cover;}

.megamenu-row .all { background-image: url('/wp-content/uploads/2016/07/web-1440-20160211-IMG_1466.jpg'); background-repeat: none; background-size: cover;}


/* tas */
.megamenu-row .tas { background-image: url('/wp-content/uploads/2016/08/hobart-harbour.jpg'); background-repeat: none; background-size: cover;}

/* melbourne */
.megamenu-row .melbourne { background-image: url('/wp-content/uploads/2016/07/melbourne-yarra-river-skyline-898-381.jpg'); background-repeat: none; background-size: cover;}
/* queensland */
.megamenu-row .queensland { background-image: url('/wp-content/uploads/2016/07/brisbane.jpg'); background-repeat: none; background-size: cover;}
/* perth */
.megamenu-row .perth { background-image: url('/wp-content/uploads/2016/07/perth.jpg'); background-repeat: none; background-size: cover;}
/* canbera */
.megamenu-row .canbera { background-image: url('/wp-content/uploads/2016/07/canberra.jpg'); background-repeat: none; background-size: cover;}
/* adelaide */
.megamenu-row .adelaide { background-image: url('/wp-content/uploads/2016/07/adelaide.jpg'); background-repeat: none; background-size: cover;}

/* Our story */

/* board */
.megamenu-row .board { background-image: url('/wp-content/uploads/2016/07/web-1440-20160505-IMG_2039.jpg'); background-repeat: none; background-size: cover;}
/* staff */
.megamenu-row .staff { background-image: url('/wp-content/uploads/2016/07/web-1440-20151218-IMG_0608.jpg'); background-repeat: none; background-size: cover;}
/* contact */
.megamenu-row .contact { background-image: url('/wp-content/uploads/2016/06/0e61dc44-0ec8-3d54-9e3c-6427fa3b2731.jpg'); background-repeat: none; background-size: cover;}
/* about */
.megamenu-row .about { background-image: url('/wp-content/uploads/2016/07/web-1440-SPS-July-2013-10.jpg'); background-repeat: none; background-size: cover;}

.member-login a {background: #ffa20d;
    display: block;
    padding: 20px;
    color: #fff!important;
    margin-bottom: -30px;
    text-decoration: none;
    -webkit-transition: all .25s ease-in-out;
                                -moz-transition: all .25s ease-in-out;
                                -ms-transition: all .25s ease-in-out;
                                -o-transition: all .25s ease-in-out;
                                transition: all .25s ease-in-out;
                                text-align: center;
/*     margin-right: -30px; */}
.member-login a:hover {
    background: #ea910c;
   }

.fl-post-slider-post h4 {color: #fff;}

/*
.featuredgrid .grid.tall:before {
    content: "";
    display: block;
    padding-bottom: 135%;
}
*/

.fl-node-579ff7e03aa8b .fl-callout-title a {
    color : #e98500;
}



.tall {float: right;}   

.featuredgrid .grid .panel-info {
    position: absolute;
    bottom: 30px;
    left: 37px;
}
.header-inner {padding: 40px; background: #e98500; margin-bottom: -140px; box-shadow: 0 20px 40px 0 rgba(0,0,0,0.22);}

.header-inner ul li a, .header-inner ul li {color: #fff;}
    .header-row {background-image: url(http://www.dev2.solar.org.au/wp-content/uploads/2016/06/home-solar-power-qld-installers.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover; position: relative; margin-bottom: 60px;}
    
    .breadcrumbs-wrap {padding-top: 20px; padding-bottom: 0px; text-transform: uppercase;  font-size: 12px}
    
    #breadcrumbs {margin-left: 0px; color: #fff; opacity: 0.6}
    #breadcrumbs a {color: #fff; }
    .header-spacing {padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 0px;
    padding-right: 0px;}
    
    .header-title-block h2 { font-size: 60px; color: #fff; padding: 0px; margin: 0px; line-height: 100%}
    
    .header-title-block h4 { font-size: 20px; color: #fff;}
    
    #header-meta {z-index: 2; position: relative;margin-left: 0px;
    margin-right: 0px;}
    
    .fl-page-content .header-row::after {background: rgba(0, 0, 0, 0.3); position: absolute; top:0; right:0; bottom: 0; left:0; content:"";z-index: 1;}
    
    .btn-header {
        background: transparent; 
        padding: 20px; 
        font-size: 20px; 
        color: #fff; 
        font-family: "Oswald", sans-serif; 
        border: 2px solid #e98500; 
        text-transform: uppercase;
        -webkit-transition: all .25s ease-in-out;
                                -moz-transition: all .25s ease-in-out;
                                -ms-transition: all .25s ease-in-out;
                                -o-transition: all .25s ease-in-out;
                                transition: all .25s ease-in-out; margin: 5px 0 0 0; border-radius: 0px; }
    
    .btn-header:hover, .btn-header:focus {background: #e8ba00;  border: 2px solid #e8ba00;margin: 0 0 5px 0}
    
    .overlay {content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;}
/* Blog */

#search-widget input {padding: 25px;}

.fl-post-feed-content a.btn {
    background: transparent; 
        padding: 15px 20px; 
        font-size: 16px; 
        color: #e98500; 
        font-family: "Oswald", sans-serif; 
        border: 2px solid #e98500; 
        text-transform: uppercase;
        -webkit-transition: all .25s ease-in-out;
                                -moz-transition: all .25s ease-in-out;
                                -ms-transition: all .25s ease-in-out;
                                -o-transition: all .25s ease-in-out;
                                transition: all .25s ease-in-out; 
                                margin: 20px 0 0 0; 
                                border-radius: 0px;
}

.fl-post-feed-content a.btn:hover {
    background: #e98500; 
    color: #fff; 
    margin: 15px 0 5px 0; 
                        
}

.orange {color: #e98500}

.orange-box { background: #e98500; color: #fff; padding: 30px; margin-top: -20px; text-transform: uppercase;}

.page-template-tpl-page-directory .orange-box.no-marg { background: #a6c81c; position: relative; z-index: 10;}

.orange-box.no-marg { margin-top:0px; }

.orange-box.loggedin { margin-bottom: 40px}

.orange-box h3, .orange-box h4 { color: #fff; margin-top: 0px}

.orange-box h4 span { color: #ffdd00; margin-top: 0px}

.orange-box a, .orange-box p { color: #fff; text-decoration: none}



.orange-box p { color: #ffdd00; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px}

.orange-box a:hover p { color: #fff; text-decoration: none}

.margtop {margin-top: 10px; display: block}

.fl-tabs-label {text-transform: uppercase;font-family: "Oswald", sans-serif; color: #ccc;}

.fl-tabs-label.fl-tab-active {color: #808080}

.fl-tabs-panel-content h3, .fl-callout-title {color: #e98500}

.fl-accordion-medium .fl-accordion-button-label {
    font-size: 18px;font-family: "Oswald", sans-serif;color: #e98500
}

/* Chapter page */

.page-template-tpl-chapter .fl-post {padding-left: 20px;}

.inline-contacts {
    
    color: #ffa20d;
    font-size: 20px;
    border: 1px solid #ffa20d;
    padding: 20px;
}

.inline-contacts a {
    
    color: #ffa20d;

} 

/* directory pages */

.fl-tabs-panel-content #page.sBPInstaller-findInstaller {border: none!important;}

.fl-tabs-label {font-size: 24px;}

/* profiles */

.parent-pageid-2 .fl-post-feed-image-beside .fl-post-feed-image {

    width: 13%;
   
}

.parent-pageid-2 .fl-post-feed-image-beside.fl-post-feed-has-image .fl-post-feed-content {
    margin-left: 15%;
}

h2.fl-post-feed-title a span {
   color: #ccc;
}

.fl-post-gallery-text h2.fl-post-gallery-title span {
    font-size: 16px;
    display: block;
}

.page-id-343 .fl-post-gallery-text-wrap, .parent-pageid-2 .fl-post-gallery-text-wrap, .page-id-570 .fl-post-gallery-text-wrap { opacity: 1}

.parent-pageid-2 .fl-post-gallery-text-wrap:hover,  .page-id-570 .fl-post-gallery-text-wrap:hover { opacity: 0}

.fl-post-gallery-text-wrap h2 {padding-left: 20px;
    padding-right: 20px;}

/* Sidebar */

.sidebar-photo {border-top: 20px; border-bottom: 20px;}

.block-button a {background: orange; padding: 20px; color: #fff; display: block; margin-bottom: 40px}

.media-contacts {background: #eee}

.widget.widget_nav_menu ul {}

#menu-member-levels {list-style: none; margin: 0px; padding: 0px;}

#menu-member-levels li a {margin-bottom: 8px;}

.widget.widget_nav_menu ul li, #menu-member-levels li { text-transform: uppercase; font-family: "Oswald", sans-serif; }

.widget.widget_nav_menu ul li a, #menu-member-levels li a {
    background: transparent; 
    border: 1px solid #e5e5e5;
    color: #e98500; 
    padding: 15px 20px;
    display: block; 
/*  text-align: center; */
    -webkit-transition: all .25s ease-in-out;
                            -moz-transition: all .25s ease-in-out;
                            -ms-transition: all .25s ease-in-out;
                            -o-transition: all .25s ease-in-out;
                            transition: all .25s ease-in-out; text-decoration: none}

.widget.widget_nav_menu ul li a:hover, #menu-member-levels li a:hover {background: #e98500; color: #fff;}

.single-member .fl-content-left {
    border-right: none;
}

/* Conference Addons */

.fl-post-feed-post.conference_session, .session-meta  {border-bottom: 1px solid #e6e6e6;
    margin-bottom: 0px;
    padding:10px 20px; min-height: 88px;}
    
.fl-post-feed-post.conference_session .fl-post-feed-header {
    margin-bottom: 0;
}
    
.fl-post-feed-post.conference_session.row0, .session-meta {background: #f9f9f9}

.fl-post-feed-post.conference_session.row1 {background: #fff}
    
.fl-post-feed-post.conference_session .fl-post-feed-title { font-size: 18px; color: #999; margin-bottom: 0px}

.fl-post-feed-post.conference_session .fl-post-feed-title a { font-size: 18px; color: #666}

.fl-post-feed-post.conference_session .session_date {color: #ffa20d}

.fl-post-feed-post.conference_session .session_chair h4 {font-size: 17px;
    margin: 0px;
    padding: 0px;
    opacity: 0.7;}
    
    .presented_by {font-size: 14px;
    color: #999;
    margin: 0px;
    letter-spacing: 0px;
    font-family: "Open Sans", sans-serif;}
    

/* footer */

.fl-page-footer-widgets-row small {opacity: 0.5}


.fl-widget .textwidget ul.list-inline li {
    display: inline-block!important;
}

.fl-widget .textwidget ul.list-inline li i {
    font-size: 24px;
}


.fl-page-footer-widgets-row {padding-top: 50px; padding-bottom: 50px;}

.megamenu-row .btn.btn-default, .textwidget .btn.btn-default, .gform_widget .gform_wrapper .gform_button.button {     font-family: "Oswald", sans-serif;margin-top: 20px;
    background: transparent;
    border: 2px solid orange;
    display: inline-block;
    color: orange!important;
    padding: 10px 22px;-webkit-transition: all .25s ease-in-out;
                                -moz-transition: all .25s ease-in-out;
                                -ms-transition: all .25s ease-in-out;
                                -o-transition: all .25s ease-in-out;
                                transition: all .25s ease-in-out; border-radius: 0;}
    .megamenu-row .btn.btn-default {margin-top: 0px;}
    
     .megamenu-row h4 {margin-top: 0px;}
    
    .textwidget .btn.btn-default:hover, .gform_widget .gform_wrapper .gform_button.button:hover {     margin-top: 20px;
    background: transparent;
    border: 2px solid #fff;
    display: inline-block;
    color: #fff;
    padding: 10px 28px;}
    
     .megamenu-row .btn.btn-default:hover {     margin-top: 0px;
    background: transparent;
    border: 2px solid #000;
    display: inline-block;
    color: #000;
    padding: 10px 28px;}
    
 .textwidget input {
    border: 1px solid #333;color: #ccc}
 
 .textwidget label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 100;
    text-transform: uppercase;
}

/* form updates */

.fl-module-content .form-group input {border: 1px solid #fff; padding: 20px; color: #fff;}

.clearfix.form-header {margin-bottom: 5px}

.orange-box .form-group input, .orange-box .form-group input[type=text], .orange-box .form-group input[type=text]:focus {background: #ffffff!important}

#loginform #wp-submit {background: #fff; padding: 16px 25px; color: #999; border: none; border-radius: 0; display: inline-block; margin-top: 10px }

#loginform label {color: #fff}

.fl-widget.gform_widget span.name_last label {display: none!important;}


.gform_body .button {
    font-family: "Oswald", sans-serif;
    padding: 20px 30px;
    border: 3px solid #ffa20d;
    background: transparent;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 16px;
    color: #ffa20d!important;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    border-radius: 0px;}


.gform_body .button:hover {
    
    padding: 20px 30px;
    border: 3px solid #ffa20d;
    background: #ffa20d;
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 16px;
    color: #fff!important;
    text-decoration: none;
    text-transform: uppercase;
    }
    

.gform_body .button.gform_next_button, .gform_body .button.gform_previous_button:hover, .gform_body .button.gform_button {background: #ffa20d;color: #fff!important;}

.gform_body .button.gform_next_button:hover {background: #fff;color: #ffa20d!important;}

.gform_body .button.gform_previous_button {margin-bottom: 0px!important;background: #fff;color: #ffa20d!important;}

.gform_wrapper input.ginput_quantity[type=text] {
    display: inline-block;
}

.gfield_html h3 { color: #ffa20d; margin-bottom: 0px; padding-bottom: 0px;}

/* Tribe events */

#tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1560px;
}

.single-tribe_events .tribe-events-single-event-title {
    font-size: 40px;
    color: #ffa20d;
    width: 50%;
  }

.tribe-events-after-html {height: 40px;}

.event-details {text-transform: uppercase; margin-bottom: 10px; /* color: rgba(233, 133, 0, 1); */font-weight: 700; font-size: 20px}

.tribe-events-notices { background: rgba(233, 133, 0, 0.36);
    border: 1px solid rgb(233, 133, 0);
    border-radius: 4px;
    color: #333;
    margin: 10px 0 40px;
    padding: 20px 35px 20px 14px;
    text-shadow: 0 1px 0 #fff;}
    
    #tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: rgba(233, 133, 0, 1);
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: rgba(233, 133, 0, 1);
}

/* active event */
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
    color: rgba(233, 133, 0, 1);
    text-transform: uppercase;
    font-size: 13px;
}

.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    font-weight: 400;
}


.tribe-events-single-event-description .gform_wrapper {padding: 20px; background: rgba(255, 162, 13, 0.24)}

/* Search results */

.list-unstyled.downloads li {
    
    padding: 15px 0px;
    border-bottom: 1px solid #eee;
}

.list-unstyled.downloads li .fa {
    
    font-size: 20px; color: #999;    margin-right: 10px;
}

.page-id-570 .header-row {
    background-attachment: scroll;
}

.modal {}

.modal-backdrop.in { opacity: 0.95; background-color: rgb(233, 133, 0);}

.modal-dialog { width: 100%; max-width: 800px; margin: 0 auto; border: none; border-radius: 0px;box-shadow: none; margin-top: 5%;}

.modal-header {

    border-bottom: none;
    min-height: 16.42857143px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.modal-content { box-shadow: none; border: none; background: transparent;}

.modal-content h3, .modal-content label, .modal-title, .modal-content .gform_description {color: #fff; font-weight: 300;}

.modal-title {font-size: 30px;}

.close {
    float: right;
    font-size: 40px;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: .5;

}

.close:hover {
    border: none;
}

/* manual slider
#solar-the-manual-slide .fl-slide-content-wrap{
    width: 100% !important;
}

#solar-manual-slide .fl-slide-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}



.temporary-hidden { display: none !important; }

*/

/* solar installer draft page styles */

#installer-directory-details-form .gform_button.button, 
#installer-directory-register-form .gform_button.button {
    border-color: #fff;
    color: #fff !important;
}

article.post { margin: 20px; }

@media (max-width: 768px){
    
    
    
}

@media (min-width: 992px) {
    
    .fl-page-nav-right .fl-page-header-container {
        padding: 0 20px;
    }
    
    .fl-row-fixed-width {
        max-width: 1600px;
    }
    
    
    .fl-page-nav-right .fl-page-header-row {
        width: 100%;
    }


}

@media (min-width: 1100px) {
    
    .bx-wrapper .bx-pager {
        margin-top: -80px;
        bottom: 50px;
    }

    .single.fl-full-width .container {
        padding : 0 40px;
    }
    
    .fl-full-width .container {
        max-width: 100%; 
    }

}